Subject: Re: bug#12863: Annoying bug in revert-buffer

From: Glenn Morris <[email-masked]>
Date: Mon, 12 Nov 2012 20:50:52 -0500

Version: 24.4

Paul Eggert wrote:

> On 11/12/2012 12:04 PM, Glenn Morris wrote:
>> I see this comment in verify-visited-file-modtime:
>> 
>> /* If both [times] exist, accept them if they are off by one second.  */
>
> I've had my eye on that code for some time, figuring that
> it must be bogus but not having the time to prove that it
> was bogus.  Since it's now known to cause problems, I removed it
> in trunk bzr 110875. 

Thanks, I checked using `touch' and verify-visited-file-modtime that it
fixes the issue for me.

So this will be fixed in the next (probably) release after 24.3, not in
24.3 as I originally said.